Bug 592110 - [abrt] crash in gvfs-obexftp-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-obexftp-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ad6075a17c379e2139129dda3d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 17:26 EDT by Jens Knutson
Modified: 2015-03-03 17:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.60 KB, text/plain)
2010-05-13 17:27 EDT, Jens Knutson
no flags Details

  None (edit)
Description Jens Knutson 2010-05-13 17:26:58 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-obexftp --spawner :1.7 /org/gtk/gvfs/exec_spaw/3
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-obexftp
global_uuid: ad6075a17c379e2139129dda3d1aed8dc249929c
kernel: 2.6.33.3-85.fc13.i686.PAE
package: gvfs-obexftp-1.6.1-3.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
The repro steps pretty much sum it up.  All I did was mount my N900 in Nautilus, push and pull a few small files, and then unmount.

The only unusual part is that, in a terminal window, I had cd'd to one of the folders on the devices via ~/.gvfs/ and that was still bash's working dir when I unmounted.

How to reproduce
-----
1. Mount an OBEX:// uri in Nautilus
2. Move some files around between the computer and the device you connected to
3. Unmount the device by right-clicking on the icon for the device in computer://, and click Unmount
Comment 1 Jens Knutson 2010-05-13 17:27:00 EDT
Created attachment 413901 [details]
File: backtrace
Comment 2 Jens Knutson 2010-05-17 02:33:27 EDT
Package: gvfs-obexftp-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Mount Nokia N900 in Nautilus via Bluetooth (obex ftp)
2. Copy hundreds of small-ish files (Tomboy notes work well, apparently) to the N900
3. Boom.

Comment
-----
I got this crash when I was pushing around 500 Tomboy notes to my Nokia N900 via Bluetooth.  I'm not sure if I can repro, since it took quite a while to transfer all that crap.  ;P

If my description and backtrace are insufficient info to figure this out, please let me know, and I will try to repro again.
Comment 3 Howard Ning 2010-05-27 06:02:09 EDT
Package: gvfs-obexftp-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Send file through obex ftp to my phone
2. sleep
3. turn on
4. crash
Comment 4 Bug Zapper 2011-06-02 10:04:20 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:20:48 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.